<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الاتصال المرئي والمسموع " img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>مختلف وسائل المرئي والمسموع: الراديو، التلفزيون والسينما ... ألخ. ويكون الاتصال المرئي
بواسطة:<br></br>
• النظرات وتعابير الوجه<br></br>
• الجسد ووضعية اليدين والرجلين<br></br>
• الصمت والوقت المستعمل للإجابة</p>
	</cont_txt></content></flip_pop>